.pd15_10{padding:15px 10px !important}
.banner .contentBanner{position:absolute;width:100%;text-align:center;color:#fff;top:110px}
.banner .contentBanner h1{font-size:36px;font-weight:400}
.aboutBody .d2-page{padding:0}
.aboutBody .d2-page li{list-style:none}
.aboutPage{padding:40px 0}
.Aboutcontent{padding:15px 10px}
.aboutPage ul{padding:0}
.aboutPage ul li{list-style:none}
.panel-panel-inner .pane-content ul li a{font-size:15px;color:#333}
.panel-panel-inner .pane-content ul li a:hover{color:#f26722}
.panel-panel-inner .pane-content ul li{border-bottom:1px double rgba(125,125,125,.28);padding:7px 0}
.bore-right{border:1px solid #dedede;border-radius:3px;padding-top:10px;padding-bottom:20px}
h1.title{font-size:25px!important; margin:0 0 10px;}
.bore-left{padding-right:0!important}
.panel-panel-inner .panel-pane.pane-views-panes{padding-bottom:0!important}
.panel-panel-inner .pane-content ul li:last-child{border:none}
.aboutBody .panel-panel-inner{padding:10px;background-color:#fff;border:0 solid #dedede!important;margin-bottom:30px}
.panel-panel-inner .panel-pane.pane-views-panes{padding-top:0;padding-bottom:25px;border-top:0}
.panel-panel-inner .panel-pane.pane-views-panes h3{font-size:14px;font-weight:700;line-height:1.43;letter-spacing:.5px;color:#444;text-transform:uppercase;margin:0 0 10px;text-align:left}
.panel-panel-inner .panel-pane.pane-views-panes h3:after{content:"";display:block;margin-top:10px;height:2px;width:50px;background-color:#f26722}
.panel-panel-inner .pane-content{margin-top:0}
.panel-panel-inner .pane-content ul{list-style:none;margin:0;padding:0}
.panel-panel-inner .pane-content ul li{display:inline-block;width:100%}
.panel-panel-inner .pane-content ul li{line-height:21px}
.panel-panel-inner .pane-content ul li:nth-child(2){white-space:nowrap}
.d2-page .page-link.current a{color:#f26722}
#form-contact .form-group label{padding-bottom:3px;padding-top:3px}
.howContact{padding-top:22px;padding-bottom:25px}
.formatTextStandard h3{padding-top:10px;padding-bottom:15px}
.contact_us h1.title{font-size:28px;padding-left:10px}
.formatTextStandard p{padding:6px 1px}
.form-horizontal .checkbox{min-height:22px!important}
.contact-us .formCustomer ol > li input[type="text"],.contact-us .formCustomer ol > li select,.contact-us .formCustomer ol > li .date{height:43px}
.textbox2{border:1px solid #b7b2b2}
.show-info{padding-bottom:15px;color:#f63;font-size:13px!important;padding-top:10px}
.main-container{transition:all .4s ease}
.boxContact{border-radius:5px;border: 2px solid #133cb8}
.boxContact .form-control{height:46px;}
.contact-us{font-size:18px}
.contact-us .details > div,.contact-us .formCustomer > div{background:#fff;}
.contact-us{padding:0;padding-top:24px}
.contact-us h2{font-size:4rem;text-transform:uppercase;text-align:center;padding-bottom:2em}
.contact-us h3{font-size:18px;font-weight:700;margin-bottom:8px;text-transform:uppercase}
.contact-us h3.title{font-size:21px; color:#333; font-weight:bold; position:relative; padding:20px 0 20px 70px; margin-bottom:20px;}
.contact-us h3.title span.number{position:absolute; width:60px; height:60px; left:0; top:3px; background:#133cb8; border-radius:100%; content:""; text-align:center; color:#fff; line-height:60px}
.contact-us h4{font-size:18px;font-weight:700;text-transform:uppercase}
.contact-us .details ul{padding:0;padding-bottom:1rem}
.contact-us .details ul li{padding-left:75px;text-transform:uppercase;margin-bottom:30px;list-style:none; min-height:65px;}
.contact-us .details ul li a{text-transform:lowercase}
.contact-us .details ul li strong{font-size:5rem;display:inline-block;margin-top:-1rem}
.contact-us .details ul li.phone{background:url(../images/icon-phonetl.png) no-repeat left center}
.contact-us .details ul li.phone a{font-family:Arial, Helvetica, sans-serif; font-weight:normal}
.contact-us .details ul li.email{background:url(../images/icon-mailtl.png) no-repeat left center}
.contact-us .details p{font-size:14px;line-height:21px;margin-bottom:5px}
.contact-us .details p a{font-size:18px;line-height:35px;margin-bottom:10px}
.contact-us .details p{font-size:17px;line-height:24px;font-weight:400}
.contact-us .formCustomer ol{padding:15px 0 0;display:inline-block; width:100%}
/*.contact-us .formCustomer ol + ol,.contact-us .formCustomer .row + ol,.contact-us .formCustomer .row + .row{border-top:solid 1px #ccc}*/
.contact-us .formCustomer ol + ol label{text-transform:none}
.contact-us .formCustomer ol > li{width:100%;display:inline-block;margin:0;list-style:none; }
.contact-us .formCustomer .info_tour li label{font-weight:bold; margin-right:5px; display:inline-block; float:left; width:95px}
.contact-us .formCustomer .info_tour li i{color:#133cb8;display:inline-block;float:left;line-height:25px;margin-right:10px;}
.contact-us .formCustomer ol > li:after{content:'';display:table;clear:both;display:none}
.contact-us .formCustomer ol > li a{text-decoration:underline}
.contact-us .formCustomer ol > li.checkbox-list strong{display:block;width:33.3%;float:left;font-weight:400!important;font-size:15px}
.contact-us .formCustomer ol > li input[type="checkbox"]{margin-right:.2em}
.contact-us .formCustomer ol > li > label{float:left;font-weight:400;font-size:16px;font-weight:normal;color:rgba(8,8,8,0.88)!important}
.contact-us .formCustomer .error{font-size:13px;text-transform:none;color:red; margin-top:5px !important}
.contact-us .formCustomer .error_email{font-size:13px;text-transform:none;color:red}
.checkbox-list label{display:block!important;width:100%!important;margin-bottom:10px;font-size:16px}
.contact-us .formCustomer ol > li > label > span{width:auto!important}
.contact-us .formCustomer ol > li textarea{margin-top:5px;width:100%}
.contact-us .formCustomer ol > li input[type="text"],.contact-us .formCustomer ol > li select,.contact-us .formCustomer ol > li .date{float:right;width:55%; padding:0 10px;}
.contact-us .formCustomer ol > li .date select{width:49%;float:right}
.contact-us .formCustomer ol > li .date select:first-child{float:left}
.contact-us .formCustomer ul.checkbox-list{margin-top:20px}
.contact-us .formCustomer ul.checkbox-list li{float:left;width:33.3%}
.contact-us .formCustomer ul.checkbox-list li label{display:inline-block}
.contact-us .formCustomer ul.checkbox-list li label span{width:auto!important}
.contact-us .formCustomer .info_tour span{display:inline-block; float:left; width: calc(100% - 130px); color:#666; font-size:16px;}
.see-more ol li{width:100%;float:left;clear:right;margin:15px 0!important}
.see-more .row{padding-bottom:10px;padding-top:10px;}
.see-more .row label{margin-bottom:5px;font-weight:100;color:#333;font-size:14px}
.boxContact label{margin-bottom:10px !important}
.Country label{padding-left:5px}
.Country label input{margin-right:5px}
.see-more .row label.title{font-size:16px;width:97%!important;overflow:hidden;float:left}
.see-more .row .form-control{height:46px}
.aboutBoder{border-bottom:1px solid #ddd;width:100%;float:left;clear:right;height:1px;margin:5px auto;margin-bottom:15px}
#Comments{height:170px}
#SubmitEnquiry{width:180px;height:46px;line-height:46px;display:inline-block;text-align:center;background:#f26722;border-radius:3px;color:#fff;font-size:18px;float:right;border:0;margin:30px 0 0}
.company-name{ margin:0;font-weight:500;font-size:15px}
/*//////////Team//////////////*/
.list_Team .itemTeam{display:inline-block;width:100%;padding:15px 10px}
.list_Team .itemTeam .photo{display:inline-block;float:left;width:120px;height:120px;border-radius:100%;position:relative}
.list_Team .itemTeam .photo:after{content:"";display:inline-block;position:absolute;width:0;height:0;border:10px solid transparent;border-left-color:#f7f5f4;left:100%}
.list_Team .itemTeam .bodyTeam{vertical-align:top;margin-left:150px}
/*////////////download//////////////////*/
.list-brochure li{padding:15px 10px}
.list-brochure li h3{font-size:18px;margin:0;margin-bottom:10px}
.list-brochure li h3 a{color:#f26722}
/*///////////FAQs-Why/////////////*/
.list-group-FAQs>dt.current{margin-bottom:-1px!important}
.list-group-FAQs>dt{cursor:pointer;display:inline-block;width:100%;padding:15px;background:rgba(130,125,125,.16)!important;margin-top:3px}
.list-group-FAQs>dt.current>a{color:#f26722!important}
.list-group-FAQs>dt:after,.list-group-FAQs>dt:before{clear:both;display:table;content:""}
.list-group-FAQs>dt>a{display:block;float:left;font-size:16px;width:90%;color:#333}
.list-group-FAQs>dt>.fa{font-size:18px;color:#555;margin-top:3px}
.list-group-FAQs>dd{background:#f5f5f5;padding:15px 10px!important;border:1px solid rgba(125,125,125,.19)!important;border-radius:3px;margin-bottom:0}
/*//////////sitemap////////////////*/
#sitemap dl{margin:0!important}
#sitemap .ddlv1{display:block;margin:0;padding:0}
#sitemap .dllv2,#sitemap .dllv3,#sitemap .dllv4,#sitemap .dllv5{display:block;position:relative;background:url(../images/line1.gif) repeat-y left center;padding:0 0 0 25px;white-space:nowrap}
#sitemap .ddlv2{display:block;position:relative}
#sitemap .root-lv2,#sitemap .root-lv3,#sitemap .root-lv4,#sitemap .root-lv5{display:inline-block;line-height:20px;text-decoration:none;background:url(../images/line2.gif) no-repeat left center;color:#2b2b2b;padding:2px 0 2px 30px;white-space:nowrap}
#sitemap .expanded{background:url(../images/expanded.gif) no-repeat}
#sitemap .dllv3 .expanded{left:5px}
#sitemap .rowClick{display:block;width:13px;height:13px;position:absolute;top:5px;left:5px;cursor:pointer}
#sitemap dt a{font-weight:400;color:#1a1a1a;display:inline-block;background:url(../images/line2.gif) no-repeat left center;padding:2px 0 2px 30px;line-height:20px}
#sitemap .collapsed{background:url(../images/collapsed.gif) no-repeat scroll 0 0 rgba(0,0,0,0)}
#sitemap .root-other{display:inline-block;height:20px;line-height:20px;background:url(../images/line2.gif) no-repeat left center;padding:2px 0 2px 30px}
@media only screen and (max-width: 1023px) {
.date select{float:left;clear:both;width:100%}
.contact-us .details,.contact-us .formCustomer{padding:0}
#departuremonth,#departureyear{width:100%;margin-top:15px;margin-bottom:15px;float:left}
#departureyear{margin-top:15px;margin-bottom:15px}
.when{padding:10px}
button[type="submit"]{font-size:18px}
}
@media only screen and (max-width:991px){
.contact-us .formCustomer .see-more .selectbox{width:100%!important}	
}
@media only screen and (max-width: 767px) {
.contact-us .details,.contact-us .formCustomer{width:100%!important;padding-bottom:15px!important; margin-bottom:20px;}
.contact-us .formCustomer ol > li input[type="text"],.contact-us .formCustomer ol > li select,.contact-us .formCustomer ol > li .date{width:100%!important}
fieldset{padding:0!important}
.subscribe_footer h3{text-align:left!important}
.see-more ol li{margin:32px 0!important}
.mt_mb_15{margin-top:15px}
#form-contact .form-group label{padding-bottom:10px;padding-top:10px}
.bore-left{padding:0!important}
.fom-agent .form-group label{padding-top:15px;padding-bottom:5px}
.fom-agent .btn-base{width:100%;background-color:#ed6e32;color:#FFF}
.box-top .MR_Items > li > div.rbox{margin-top:-100px!important;margin-bottom:0!important}
.box-top h2.title{font-size:16px;background-color:#7d7d7d;color:#fff;padding:8px 5px;text-transform:uppercase}
.bore-left{padding:0!important}
#SubmitEnquiry{margin:25px auto 20px;width:160px;display:block;font-size:16px;float:none}	
}
@media only screen and (max-width: 500px) {
.list_Team .itemTeam .photo{display:block;float:none;width:120px;height:120px;margin:0 auto;border-radius:100%;position:relative}
.list_Team .itemTeam .bodyTeam{vertical-align:top;margin-left:0;margin-top:10px;text-align:center!important}
}
@media only screen and (max-width: 450px) {
.contact-us h3.title{font-size:18px}
}
@media screen and (min-width:768px){.col-right_768{float:right}}

